<?php 
    $user_input = "2 3 7"; 
function largest($x, $y, $z) {
  $max = $x;

  if ($x >= $y && $x >= $z)
    $max = $x;
  if ($y >= $x && $y >= $z)
    $max = $y;
  if ($z >= $x && $z >= $y)
    $max = $z;
  
}

$arr = explode(" ", $user_input);

largest($arr[0], $arr[1], $arr[2]);